* {
    padding: 0;
    margin: 0;
}
body {
    /*background-image: -moz-linear-gradient( 120deg, rgb(59,45,135) 0%, rgba(59,45,135,0) 100%);
    background-image: -webkit-linear-gradient( 120deg, rgb(59,45,135) 0%, rgba(59,45,135,0) 100%);
    background-image: -ms-linear-gradient( 120deg, rgb(59,45,135) 0%, rgba(59,45,135,0) 100%);*/
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 400;
	background: #261d9b;
}
.section {
    background-image: url("../images/bg.jpg?version=0.14");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    background-color: #261d9b;
    width: 100%;
    padding-bottom: 80px;
}
.container {
    padding: 0;
}
.header-section {
	margin-bottom: 0;
	margin-top: -120px;
	-webkit-transition: all ease 1.5s;
	transition: all ease 1.5s;
	height: 77px;
}
.header-section.header-floating.floating {
	margin-top: 0;
}
.header-section .container {
	padding: 0;
	height: 100%;
}
.header-section.navbar-default {
	background-color: transparent;
	border-bottom: none;
}
.navbar-header {
	height: 100%;
}
.navbar-toggle {
	margin-top: 13px;
	margin-bottom: 13px;
}
.navbar-logo {
	line-height: 49px;
	white-space: nowrap;
	margin-left: 0 !important;
	display: block;
	padding: 0 !important;
	height: 100%;
}
.navbar-logo img {
	vertical-align: bottom;
}
.navbar-logo:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}
.navbar-nav > li > a {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 25px;
	font-size: 15px;
	text-transform: none;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
    text-decoration: underline;
}
@media ( min-width: 768px ) {
	.navbar-nav > li > a {
		margin-top: 42px;
		margin-bottom: 0;
	}
}
@media ( max-width: 768px ) {
    .section {
        background-image: url("../images/bg-mob.jpg?version=0.14");
        /*margin-top: 52px;*/
    }
	.header-section.navbar-default {
		/*background-image: -moz-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(255,167,252) 100%);
        background-image: -webkit-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(255,167,252) 100%);
        background-image: -ms-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(255,167,252) 100%);
        border-bottom: none;*/
	}
	.top-image, .footer-image {
		display: none;
	}
	.header-section {
		height: auto;
	}
    .header-section .container {
        padding: 0;
    }
	.header-section.navbar-default {
        
	}
	.top-image, .footer-image {
		display: none;
	}
    .navbar-logo {
        padding: 0 !important;
    }
	.navbar-logo img {
		height: 55px;
		vertical-align: top;
		margin-top: 10px;
	}
	.navbar-header {
		margin: 0 !important;
        padding: 0 15px;
	}
	.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:visited {
		background: transparent !important;
		border: 2px solid #FFF;
		padding: 0;
        margin: 15px 0;
        border-radius: 5px;
	}
    .icon-bar {
        background: #FFF !important;
    }
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-collapse {
		background-image: -moz-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(255,167,252) 100%);
        background-image: -webkit-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(255,167,252) 100%);
        background-image: -ms-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(255,167,252) 100%);
	}
	.navbar-toggle .float-left {
		display: none;
	}
	.navbar-toggle .float-right {
		margin: 0;
        padding: 10px;
	}
    .navbar-default .navbar-toggle {
        border-color: #FFF;
    }
	.navbar-toggle .fa-bars {
		width: 15px;
		display: block;
	}
	.navbar-default .navbar-toggle .fa-bars {
		color: #ffdaa1;
	}
	.navbar-collapse {
		width: 100%;
		margin: 0 !important;
        border: 0;
	}
}
@media ( max-width: 992px ) {
	.desktop-fixed {
		position: absolute !important;
		z-index: 9999;
	}
}
@media ( min-width: 992px ) {
	.desktop-fixed {
		position: relative !important;
		z-index: 9999;
	}
}
.wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.form-pad {
    margin-top: 30px;
}
.form-wrapper {
    position: relative;
    max-width: 500px;
    margin: 0 auto 30px;
}
.form-title {
    color: #fff;
    font-weight: 500;
    padding: 130px 0 30px;
    text-transform: uppercase;
    font-family: 'academy_engraved_letplain';
    font-size: 45px;
    line-height: 45px;
}
.form-title span {
    font-family: 'academy_engraved_letplain';
    font-size: 60px;
    line-height: 60px;
    display: block;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
}
.form-title-bg {
    /*background-image: -moz-linear-gradient( 0deg, rgb(146,77,255) 0%, rgb(255,167,252) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(146,77,255) 0%, rgb(255,167,252) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(146,77,255) 0%, rgb(255,167,252) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    display: inline-block;
}
.form-title-alt {
    font-size: 30px;
    line-height: 30px;
}
.form-desc {
    font-size: 20px;
    line-height: 27px;
    padding: 10px 300px 20px 0;
    color: #fcfcfc;
    font-weight: 300;
}
.form-desc.text-center {
	text-align: center !important;
	padding-right: 0;
}
.form-desc-small {
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
	text-transform: none;
	letter-spacing: normal;
	color: rgba(252, 252, 252, 0.80);
}
.form-desc-small a {
	color: rgba(255, 220, 151, 0.80);
	text-decoration: underline;
}
.form-desc-small a:hover {
	color: rgba(255, 220, 151, 0.80);
	text-decoration: none;
}
.form-desc-alt {
    color: rgba(252, 252, 252, 0.80);
}
.form-desc span {
    font-weight: 600;
}
.form-desc a {
    color: #e199ff;
    text-decoration: underline;
}
.form-desc a:hover {
    color: #e199ff;
    text-decoration: none;
}
.agenda-wrapper {
    position: relative;
    top: 80px;
}
.reg-btn-wrapper {
    max-width: 203px;
    margin: 20px auto 30px;
}
.reg-btn-wrapper a, .reg-btn-wrapper a:hover {
    font-size: 18px;
    color: #200d57;
    background-color: #f2cb90;
    width: 100%;
    line-height: 55px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    border-radius: 28px;
}
.form-list {
    list-style: none;
    margin: 0 auto 0 40px;
}
.hide {
    display: none;
}
body {
  counter-reset: section;
}
ul.form-list > li:before {
    counter-increment: section;
    content: counter(section) ". ";
    position: absolute;
    margin-left: -1.1em; 
}
.form-list li {
    padding-bottom: 10px;
}
.form-list li:last-child {
    margin-bottom: 50px;
}
.form-control, .form-control:focus {
    background: #fff;
    border: none;
    border-radius: 10px;
  	color: rgba(141, 141, 141, 0.6) !important;
    font-weight: 400;
    height: 41px;
}
.btn-wrapper {
    padding-top: 20px;
    max-width: 250px;
    margin: 0 auto;
}
.btn-wrapper a, .btn-wrapper a:hover, .btn-wrapper a:focus {
    background: #8a5cff;
    border-radius: 36px;
    font-size: 18px;
    line-height: 62px;
    color: #FFF;
    text-align: center;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    font-weight: 600;
    text-decoration: none;
}
.successMsg, .errorMsg {
	position: absolute;
	display: none;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
}
.show .dropdown-menu, .form-label {
    display: block;
}
.bootstrap-select, .bootstrap-select .dropdown-menu li.selected {
    background: rgba(0, 0, 0, 0.05);
}
.bootstrap-select .dropdown-menu li {
    padding: 5px 10px;
}
.bootstrap-select .dropdown-menu li.selected a {
    outline: 0;
}
.form-logo {
    padding-bottom: 30px;
    text-align: center;
}
.prod-wrapper {
    margin-bottom: 60px;
}
.prod-wrapper img {
    width: 100%;
}
.mobile-show {
    display: none;
}
.radio-style label {
    margin-right: 15px;
}
@media screen and (max-width: 768px) {
    .form-title {
        font-size: 28px;
        line-height: 28px;
		text-align: center;
		padding: 130px 30px 30px;
    }
    .form-list {
        padding: 0 15px;
        max-width: 80%;
    }
    .form-desc {
        padding: 10px 20px 20px;
		text-align: center;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-show {
        display: block;
    }
}
.footer {
    padding-top: 50px;
}
.footer-links {
	padding: 0;
	margin: 0 auto;
	max-width: 520px;
	list-style: none;
	padding-top: 45px;
}
.footer-links li {
	float: left;
	padding-right: 23px;
	font-size: 15px;
	color: #FFF;
	line-height: 23px;
}
.footer-links li.social-links {
	padding-right: 19px;
}
.footer-links li:last-child {
	padding-right: 0;
}
.footer-links li i {
    font-size: 25px;
}
.footer-links li a, .footer-links li a:hover, .footer-links li a:focus {
	text-decoration: none;
	color: #FFF;
}
.copyright {
	font-size: 14px;
	line-height: 14px;
	color: rgba(255, 255, 255, 0.50);
	padding: 25px 0;
    text-align: center;
}
.section-title {
    font-size: 18px;
    text-align: center;
    font-weight: 600;
}
.download-btn-wrapper {
    max-width: 332px;
    margin: 0 auto;
    padding: 22px 0 64px;
    text-align: center;
}
.social-btn-wrapper {
    max-width: 150px;
    margin: 0 auto;
    padding-bottom: 67px;
}
.social-btn-wrapper a, .social-btn-wrapper a:hover, .social-btn-wrapper a:focus {
    float: left;
    margin-right: 27px;
}
.social-btn-wrapper a:last-child {
    margin-right: 0;
}
@media screen and (max-width: 768px) {
    .footer {
        margin: 0;
        padding: 0;
        width: 100%;
        text-align: center;
    }
    .footer .container {
        width: 100%;
    }
    .footer-links {
        padding: 0;
        margin: 0 auto;
        max-width: 460px;
        list-style: none;
        padding-top: 45px;
    }
    .footer-links li {
        float: none;
        padding-right: 0;
        font-size: 15px;
        color: #FFF;
        line-height: 15px;
        display: inline-block;
        min-width: 25%;
    }
    .footer-links li.social-links {
        padding-right: 0;
        min-width: auto;
        margin-right: 15px;
    }
    .footer-links li:last-child {
        padding-right: 0;
    }
    .footer-links li a, .footer-links li a:hover, .footer-links li a:focus {
        text-decoration: none;
        color: #FFF;
    }
    .social-links.mobile-hide {
        display: block;
        margin: 25px 0 10px;
		font-weight: 600;
    }
    .copyright {
        font-size: 12px;
        line-height: 12px;
        color: rgba(255, 255, 255, 0.50);
        padding: 20px 0;
    }
}
.agenda-list {
    padding: 50px 0;
    margin: 0;
    list-style: none;
}
.agenda-list li {
    display: block;
    width: 171px;
    text-align: center;
    float: left;
}
.agenda-img {
    padding-bottom: 10px;
    width: 80px;
    height: 80px;
    margin: 0 auto;
}
.agenda-text {
    font-size: 13px;
    line-height: 13px;
    color: #fcfcfc;
    font-weight: 500;
}
.swiper-container {
    width: 100%;
    height: 100%;
    margin: 50px 0;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  display: block;
}
.form-img {
    margin-bottom: 50px;
}
.form-date {
    font-size: 25px;
    line-height: 27px;
    font-weight: 400;
    color: #fcfcfc;
    text-align: center;
    padding-bottom: 30px;
    letter-spacing: 0;
	text-transform: uppercase;
}
.our-apps-wrapper {
    text-align: center;
    max-width: 80%;
    margin: 30px auto 0;
}
.our-apps-title {
    font-size: 20px;
    line-height: 20px;
    color: #fcfcfc;
    font-weight: 500;
}
.our-apps-list {
    padding: 0;
    margin: 30px 0;
    list-style: none;
}
.our-apps-list li {
    float: left;
    width: 20%;
    text-align: center;
}
.our-apps-list li a {
    display: block;
    text-decoration: none;
}
.our-app-name {
    font-size: 15px;
    line-height: 15px;
    font-weight: 500;
    color: #fcfcfc;
    padding-top: 15px;
}
.our-app-desc {
    font-size: 13px;
    line-height: 13px;
    font-weight: 300;
    color: #fcfcfc;
    padding-top: 10px;
}
.form-name, .form-fname {
    float: left;
    width: 170px;
    margin-right: 10px;
}
.form-email, .form-lname {
    float: left;
    width: 320px;
}
.form-phone {
    float: left;
    /*width: 250px;*/
	width: 100%;
    margin-right: 10px;
}
.form-country {
    float: left;
    width: 240px;
}
.custom-combobox {
    position: relative;
    display: inline-block;
    background: #28145f;
    border: none;
    border-radius: 10px;
    color: #fff !important;
    font-weight: 400;
    height: 41px;
    width: 240px;
}
.custom-combobox-input {
    color: #fff !important;
    font-weight: 400;
    height: 41px;
    padding: 0 10px;
    background: transparent;
    border: none !important;
    width: 100%;
}
.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    background: transparent;
    border: 0;
    right: 0;
}
.custom-combobox-toggle:hover, .custom-combobox-toggle:focus {
    background: transparent;
    border: 0;
}
.ui-button .ui-icon {
    background: url("../images/icons/dropdown.png") no-repeat;
}
.empty-text {
    color: #FFF;
    font-weight: 600;
}
.ganesha-image {
    padding: 50px 0 10px;
}
.content-title {
    font-size: 28px;
    line-height: 40px;
    font-weight: 400;
    color: #fff;
    padding: 30px 100px;
	text-transform: uppercase;
}
.content-title div {
    /*background-image: -moz-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(225,175,204) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(225,175,204) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(117,48,227) 0%, rgb(225,175,204) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    display: block;
}
.mobile-show {
    display: none;
}
.content-list {
	padding: 0;
	margin: 0;
	list-style: disc;
}
.content-list li span {
	font-weight: 700;
}
.content-list-alt {
	list-style: decimal;
}
@media ( max-width: 768px ) {
	.navbar-fixed-top {
		position: absolute;
	}
    .form-title span {
        font-size: 30px;
        line-height: 35px;
    }
	.zoom-pad {
		padding: 50px 0 30px;
	}
    .form-desc {
        font-size: 19px;
        line-height: 29px;
		padding: 0 15px !important;
    }
    .form-date {
        font-size: 18px;
        line-height: 25px;
		text-align: center;
    }
    .form-group {
        max-width: 80%;
        margin: 0 auto 15px;
    }
    .form-control {
        float: none !important;
        width: 100%;
    }
    .form-name, .form-phone, .form-fname {
        margin-bottom: 15px;
    }
    .agenda-list li {
        width: 100%;
    }
    .header-section .container {
        width: 100%;
    }
    .agenda-wrapper {
        top: 0;
    }
    .content-title {
        font-size: 30px;
        line-height: 36px;
        padding: 30px 20px;
    }
    .our-apps-list li {
        float: none;
        width: 100%;
        border-bottom: 1px solid rgba(255, 255, 255, 0.15);
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .our-apps-list li:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .our-app-img {
        float: left;
        width: 25%;
    }
    .our-app-img img {
        width: 100%;
    }
    .our-apps-desc-wrapper {
        float: left;
        width: 75%;
        text-align: left;
        padding-left: 20px;
    }
    .custom-combobox {
        width: 100%;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-show {
        display: inline-block;
    }
}
.form-control::-webkit-input-placeholder { /* Edge */
  color: rgba(141, 141, 141, 0.6);
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgba(141, 141, 141, 0.6);
}

.form-control::placeholder {
  color: rgba(141, 141, 141, 0.6);
}
.bootstrap-select {
    max-width: 240px;
}
.bootstrap-select.btn-group .dropdown-menu.show {
    overflow: visible !important;
    max-width: 240px;
}
.bs-searchbox {
    background: #FFF !important;
}
.bs-searchbox .form-control {
    border: 1px solid #DDD;
    background: #FFF;
    color: #000 !important;
}
.bootstrap-select .btn-default {
    background: #FFF;
    border-color: #FFF;
    border-radius: 10px;
    height: 41px;
  	color: rgba(141, 141, 141, 0.6);
}
.bootstrap-select.show {
    display: inline-block !important;
}
.bootstrap-select .bs-caret {
    color: #043925;
}
@media ( max-width: 768px ) {
    .bootstrap-select, .bootstrap-select.btn-group .dropdown-menu.show {
        max-width: 100%;
    }
}
.content-desc {
    padding: 0 0 30px;
    margin: 0 0 0 25px;
    list-style: none;
}
.content-desc li{
    list-style: inside decimal;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 15px 10px 5px;
    color: rgba(252, 252, 252, 0.8);
    font-weight: 400;
}
/*.content-desc li:before{content:'\00b7'; font-size:100px; line-height:24px; vertical-align:middle;}*/
.tutor-wrapper {
	width: 350px;
	margin: 0 auto;
	text-align: left;
}
.tutor-left {
	float: left;
	width: 100px;
	margin-right: 20px;
}
.tutor-left img {
  	width: 100%;
}
.tutor-right {
	float: left;
	padding-top: 15px;
}
.tutor-desc {
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 2px;
	color: rgba(252, 252, 252, 0.7);
	text-transform: uppercase;
}
.tutor-name {
	font-size: 20px;
	line-height: 20px;
	color: #FFF;
	padding-top: 10px;
}
@media ( max-width: 768px ) {
	.tutor-left {
		margin-left: 20px;
		width: 80px;
	}
	.form-desc-small {
		padding: 0 20px;
	}
	.content-list {
		margin-left: 20px;
	}
}
.form-pad label {
	color: #FFF;
	font-weight: 500;
}
.experience .bootstrap-select {
	max-width: 100%;
}